map: Amber
gamemode: Very Bad Day
roundEndPlayers:
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Commander Phi
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: moproach (560)
  playerOOCName: almightycatlord
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: mouse (718)
  playerOOCName: almightycatlord
- antag: True
  antagPrototypes:
  - Rev
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: Gustavo Morris
  playerOOCName: almightycatlord
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: mouse (403)
  playerOOCName: almightycatlord
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: zombified mothroach (636)
  playerOOCName: almightycatlord
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7051ed55-f33e-46e6-adb9-f40164f8b7d6
  playerICName: Muret Avalom
  playerOOCName: BabyCarrotz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Reet-Marsh
  playerOOCName: Borfo
- antag: True
  antagPrototypes:
  - ParadoxClone
  jobPrototypes: []
  playerGuid: 574671e6-2d84-4aa7-aa03-ea29e798cb6b
  playerICName: Nami Orphus
  playerOOCName: CreamyGoodness
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 574671e6-2d84-4aa7-aa03-ea29e798cb6b
  playerICName: Mr Wiggles
  playerOOCName: CreamyGoodness
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f520629f-6384-4fab-ac83-415bfd2d1d85
  playerICName: Lindsie Kadel
  playerOOCName: crippo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa7a69c1-f02d-4538-a9e1-647ec5ac78da
  playerICName: nuclear authentication disk (679)
  playerOOCName: cs1im3
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: aa7a69c1-f02d-4538-a9e1-647ec5ac78da
  playerICName: The Gobletto of Deep
  playerOOCName: cs1im3
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: cb0acbd8-1fab-4e98-9e61-fd554ca1b631
  playerICName: Elizabeth Herrington
  playerOOCName: DarkIcedCoffee
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: cef4ea0f-b323-4a53-b762-5db3eaa9f4af
  playerICName: Reskikosh
  playerOOCName: Dr_Swooce
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: b988612f-0320-4326-9c68-548d17ddcefb
  playerICName: Remia Softflower
  playerOOCName: FreianOfVoid
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98f07fe-9ec8-4ada-8a88-61682c859796
  playerICName: Ivy Shayla
  playerOOCName: GhastlyGlimmer
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 50f91a50-fbf4-47fc-9066-8d862cc87f26
  playerICName: Gyro Dos
  playerOOCName: gorodos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ea783c4b-9d37-434d-a18a-42fd519b09e0
  playerICName: zombified mouse (749)
  playerOOCName: h4x
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ea783c4b-9d37-434d-a18a-42fd519b09e0
  playerICName: Anton J Holtzmann
  playerOOCName: h4x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea783c4b-9d37-434d-a18a-42fd519b09e0
  playerICName: moproach (560)
  playerOOCName: h4x
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 925e2e8f-0d9a-466b-91c0-dc99d253e1f2
  playerICName: Jade Sauber
  playerOOCName: Helix_1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ba924e24-fab8-4fd6-8f72-7cb8a6d2aaab
  playerICName: Yip Vulpanis
  playerOOCName: Mklj0
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 11fa8f57-41f6-44fd-b62f-2be10c1a9671
  playerICName: Agent X-Ray
  playerOOCName: MoonGirlVenus
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a6b2a17b-f100-4d2b-9d99-de63e055d10d
  playerICName: Laura Schofield
  playerOOCName: morle
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a6b2a17b-f100-4d2b-9d99-de63e055d10d
  playerICName: positronic brain (PB-40)
  playerOOCName: morle
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: ec820ab9-829c-459f-809e-2f44173e7ce3
  playerICName: Morgan Awoose
  playerOOCName: MozarteanChaos
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4cd564f3-4559-4e0d-96ae-9363c6c7c3d7
  playerICName: Flora Osterweis
  playerOOCName: MrSalty
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 428cd716-3d64-4ecd-a21f-0971c9b55ae1
  playerICName: Yuna Winterpaw
  playerOOCName: Naomi37
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: personal ai device
  playerOOCName: NonEuclideanHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: syndicate personal ai device
  playerOOCName: NonEuclideanHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: personal ai device
  playerOOCName: NonEuclideanHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: syndicate personal ai device
  playerOOCName: NonEuclideanHead
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: Alice Wibble
  playerOOCName: NonEuclideanHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: moproach (560)
  playerOOCName: NonEuclideanHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: '"Shiva" (939)'
  playerOOCName: NonEuclideanHead
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Mei Konala
  playerOOCName: nookii
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: b9d79c2f-4224-483e-ae34-6169bc8614cd
  playerICName: zombified "Bandito" (976)
  playerOOCName: northerndakotas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9d79c2f-4224-483e-ae34-6169bc8614cd
  playerICName: Luis Dawkins
  playerOOCName: northerndakotas
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 9a8a4e66-134b-41db-96c3-51f6d7644c7f
  playerICName: Auberon Kurtz Muller
  playerOOCName: NotQuebec
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14fa0b58-51b3-434c-8855-3bf8220a2436
  playerICName: Kathy Bynum
  playerOOCName: Peck
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: 14fa0b58-51b3-434c-8855-3bf8220a2436
  playerICName: Stalker Hanzo
  playerOOCName: Peck
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 14fa0b58-51b3-434c-8855-3bf8220a2436
  playerICName: zombified "Smile" (998)
  playerOOCName: Peck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6facaae9-7f32-4fbf-8a57-e460bcad4968
  playerICName: cockroach (556)
  playerOOCName: Saburo
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 6facaae9-7f32-4fbf-8a57-e460bcad4968
  playerICName: Thor Jaceley
  playerOOCName: Saburo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6facaae9-7f32-4fbf-8a57-e460bcad4968
  playerICName: personal ai device
  playerOOCName: Saburo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6facaae9-7f32-4fbf-8a57-e460bcad4968
  playerICName: personal ai device
  playerOOCName: Saburo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 6facaae9-7f32-4fbf-8a57-e460bcad4968
  playerICName: zombified Wa Wa (693)
  playerOOCName: Saburo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: personal ai device
  playerOOCName: ScorchingRae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: '"Willow" (310)'
  playerOOCName: ScorchingRae
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: Stalks-the-Mice
  playerOOCName: ScorchingRae
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: db5ea0c8-66aa-437a-af85-7a37990da05a
  playerICName: Adelaide Lowstetter
  playerOOCName: snezii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db5ea0c8-66aa-437a-af85-7a37990da05a
  playerICName: mouse (313)
  playerOOCName: snezii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Artificial Dream
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: cdb14751-1c88-4742-acb8-97d42adbf36a
  playerICName: Loves-Her-Friends
  playerOOCName: T1GERK
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Patella Isemann
  playerOOCName: TheLaggyOne
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Icarus Nightflitter
  playerOOCName: TheLaggyOne
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 585eb97e-2713-4090-963f-e3f30b774129
  playerICName: Jack Hammer
  playerOOCName: TheSecondLord
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 8b436ea1-41d9-4ae5-8244-38462a2d6a90
  playerICName: Operator Hotel
  playerOOCName: TheSpookyRabbit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Roswell Garrison
  playerOOCName: ToeMuncher
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2861eb72-930e-48cf-9323-3270f99aa5c4
  playerICName: Nami Orphus
  playerOOCName: Triynh
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f85724b9-401c-4f96-af56-f377f75f8220
  playerICName: Stuns-The-Crew
  playerOOCName: xSeaky
- antag: True
  antagPrototypes:
  - Rev
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 441f635a-5a3b-4f02-b697-56209a70bab3
  playerICName: Sason Rudyficldypies
  playerOOCName: ZeepoTeepo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85caab68-b698-4658-a71f-6fe2a931e056
  playerICName: mouse (445)
  playerOOCName: ZoeTheDoll
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85caab68-b698-4658-a71f-6fe2a931e056
  playerICName: Brighteyes Snowcoat
  playerOOCName: ZoeTheDoll
roundEndText: >2-

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]dizzy, blush, enjoy, silky[/color]

  [color=White]Remia Softflower, Passenger[/color] ([color=gray]FreianOfVoid[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the The Right Honourable Lord of Cargonia's requisition digi-board. | [color=green]Success![/color]


  [color=White]Jack Hammer, Passenger[/color] ([color=gray]TheSecondLord[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the The Right Honourable Lord of Engitopia's advanced magboots. | [color=green]Success![/color]




  There was one paradox clone.


  [color=White]Nami Orphus[/color] ([color=gray]CreamyGoodness[/color]) was a paradox clone who had the following objectives:

  [color=lightblue]Paradox[/color]

  - Kill Nami Orphus, Atmospheric Technician | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one ninja.


  [color=White]Stalker Hanzo[/color] ([color=gray]Peck[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 12 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 38 doors on the station. | [color=red]Failure![/color] (0%)

  - Call in a threat | [color=green]Success![/color]

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Phi[/color] ([color=gray]AjexRose[/color])

  - [color=White]Agent X-Ray[/color] ([color=gray]MoonGirlVenus[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]TheSpookyRabbit[/color])

  The Head Revs survived and successfully seized control of the station.

  There was one Head Revolutionary:

  [color=#5e9cff]Lindsie Kadel[/color] ([color=gray]crippo[/color]) converted 9 people

  [color=yellow]42.86% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Thor Jaceley[/color] ([color=gray]Saburo[/color]) was one of the initial infected.

  - [color=plum]Stalks-the-Mice[/color] ([color=gray]ScorchingRae[/color]) was one of the initial infected.

  - [color=plum]The Gobletto of Deep[/color] ([color=gray]cs1im3[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 81077
endTick: 2007454
duration: 00:44:54.6306387
fileCount: 657
size: 101014631
uncompressedSize: 727816133
endTime: 18:35:15.0330849
...
